/*--------------Form--------------*/
#form {
	padding-top: 4px;
}
#form label {
	text-align: left;
	position:relative;
	display: block;
	float: left;
	width: 300px;
	cursor: text;
}
#form label+label{
	margin-top: 10px;
}
#form input {
  	text-align: left;
  	border: 1px solid #e7dbcf;
  	width: 280px;
  	background: url('../images/border.png');
  	height: 37px;
  	text-transform: none;
  	box-sizing: border-box;
	-webkit-appearance: none;
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	-webkit-box-sizing: border-box; /* Safari */
  	color: #7e776a;
  	font: 14px/24px Arial, Helvetica, sans-serif;
	padding: 10px 16px 10px;
}
#form textarea {
	height: 297px;
	width: 100%;
 	background: url('../images/border.png');
	position: relative;
  	border: 1px solid #e7dbcf;
	resize: none;
	margin-bottom: 5px;
	overflow: hidden;
	box-sizing: border-box;
	-webkit-appearance: none;
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	-webkit-box-sizing: border-box; /* Safari */
	color: #7e776a;
  	font: 14px/24px Arial, Helvetica, sans-serif;
	padding: 10px 16px 10px;
}
#form ._placeholder {
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
	color: #7e776a;
    font: 14px/24px Arial, Helvetica, sans-serif;
	border: 1px solid transparent;
	height: 100% !important;
	padding: 6px 14px 10px;
	width: 100% !important;
	box-sizing: border-box;
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	-webkit-box-sizing: border-box; /* Safari */
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	left: 0;
	display: block;
}
#form ._placeholder.hidden {
	display: none;
}

#form ._placeholder.focused {
	opacity: 0.3;
}
#form .success-message {
	display: none;
	opacity: 0;
	position: absolute;
	width: 100%;
	height: 65px;
	text-align: center;
	padding: 20px 10px;
	z-index: 999;
	background: #fff;
	border: 1px solid #e7dbcf;
	color: #7e776a;
	font: 14px/24px Arial, Helvetica, sans-serif;
	box-sizing: border-box;
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	-webkit-box-sizing: border-box; /* Safari */
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
	-webkit-box-shadow: 1px 1px 1px 0px rgba(0, 0, 0, 0.3);  box-shadow: 1px 1px 1px 0px rgba(0, 0, 0, 0.3);
}
#form .error-message, #form .empty-message {
	color: #E02A05;
	font-size: 11px;
	line-height:14px;
	width:auto;
	position: absolute;
	z-index: 999;
	top: 10px;
	opacity: 0;
	right: 30px;
	float:left;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}
#form label.message {
	width: 100%;
}
#form .invalid .error-message, #form .empty .empty-message {
	opacity: 1;
}
#form.success .success-message {
	display: block;
	opacity: 1;
}
.success_wrapper {
	position: relative;	
}
.btns {
	text-align: right;
}



@media only screen and (max-width: 995px) {



}

@media only screen and (max-width: 767px) {

	.map figure {
		width: 100% !important;
		display: block !important;
	}

  
}
@media only screen and (max-width: 479px) {


}